# Generated by Django 3.2.8 on 2021-11-04 01:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('helpdesk', '0002_helpdeskanon'),
    ]

    operations = [
        migrations.CreateModel(
            name='FAQ',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('question', models.TextField(max_length=1000)),
                ('answer', models.TextField(max_length=2500)),
            ],
        ),
        migrations.AlterField(
            model_name='helpdesk',
            name='froma',
            field=models.TextField(max_length=100),
        ),
        migrations.AlterField(
            model_name='helpdesk',
            name='message',
            field=models.TextField(max_length=1000),
        ),
        migrations.AlterField(
            model_name='helpdeskanon',
            name='message',
            field=models.TextField(max_length=1000),
        ),
    ]
